                        The AStA cordially invites you to the kick-off meeting of the representation for students with disabilities (german: Vertretung für Studierende mit Beeinträchtigung, VfSB) . The meeting will take place on June 8th at 19:00 <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-xpn-1ua-wyi">in BBB</a>. The VfSB represents the interests of all students at the university who have an impairment, handicap and / or chronic illness and would like to have their concerns heard. In addition to the conventional representation of interests, it is also the issue to spread information and create awareness.<br>
                        Unfortunately, the committee is currently not active. We want to change that! We are therefore looking for interested people who would like to get involved in the VfSB.
                        Above all, the meeting should be a casual exchange of ideas about how to organize the VfSB.
                        If you are interested, come to our kick-off meeting or, if the date does not suit you, contact us at: <a style="text-decoration: none; color: #a71680;" href="mailto:soziales@asta.uni-goettingen.de">soziales@asta.uni-goettingen.de</a>.<br>
                        We look forward to hear from you!